<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>MongoDB - Data Modellling and Translation</title>
</head>
<body>


<script src="script.json"></script>
</body>
</html>